.positionRelative {
	position: relative;
	z-index: 1000;
}

#calendarBox {
	width: 140px;
	display: block;
	position: absolute;
	top: 100px;
	left: 20px;
	z-index: 1000;
}

#calendarBox p {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-size: 80%;
}

#calendarBox #calendarBoxTable {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#calendarBox #calendarBoxTable #calendarBoxDay {
	width: 100px;
	margin: 0px;
	font-size: 100%;
	padding: 0px;
	height:auto;
	min-height: 0;
	text-align: center;
	width: 100px;
	float: none
}

#calendarBox #calendarBoxTable .month {
	padding: 10px 5px 10px 5px;
	background: #cccccc;
	display: block;
	border: 1px solid black;
	border-bottom: none;
	font-weight: bold;
	color: black;
}

#calendarBox #calendarBoxTable #calendarBoxDay .number {
	padding: 10px 5px 10px 5px;
	font-size: 200%;
	display: block;
	border: 1px solid black;
	border-top: none;
	background: white;
	color: black;
}

#calendarBox #calendarBoxDay {
	xborder: 1px solid black;
	padding: 0px;
	margin: 0px;
}

#calendarBox .titleDay {
	padding: 0 0 5px 0;
	font-weight: bold;
	width: 100px;
}

#calendarBox .nameDay {
	padding: 5px 0 0 0;
	font-weight: bold;
	width: 100px;
}

#calendarBox .navigationPrevious {
	float: left;
	width: 20px;
	overflow: hidden;
	margin: 65px 0 0 0;
	font-size: 150%;
}

#calendarBox .navigationNext {
	float: right;
	width: 20px;
	overflow: hidden;
	text-align: right;
	margin: 65px 0 0 0;
	font-size: 150%;
}